## haskell-cautious-file 0.1.5

=== debian/changelog ===
haskell-cautious-file (0.1.5-3build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 Nov 2011 16:19:19 -0400

haskell-cautious-file (0.1.5-3build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 22:35:26 +0100

haskell-cautious-file (0.1.5-3) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).
  * Use ghc instead of ghc6

  [ Giovanni Mascellani ]
  * Updated my email address.
  * Removing doc-base files because of team policy.
  * Description slightly improved.
  * Standards-Version bumped to 3.9.1 (no changes needed).

 -- Giovanni Mascellani <gio@debian.org>  Thu, 31 Mar 2011 12:23:59 +0200

haskell-cautious-file (0.1.5-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use comma in the beginning of the line.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 16:51:43 +0100

haskell-cautious-file (0.1.5-1) unstable; urgency=low

  * Initial release. (closes: #562252)

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Fri, 25 Dec 2009 12:21:42 +0100
