## haskell-cautious-file 1.0.1

=== debian/changelog ===
haskell-cautious-file (1.0.1-1build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 11 Aug 2012 13:29:35 +0000

haskell-cautious-file (1.0.1-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Mon, 09 Jul 2012 22:31:47 +0400

haskell-cautious-file (1.0.1-1) unstable; urgency=low

  * New upstream version.
  * Bump Standards-Version to 3.9.3 (no changes needed).
  * Fix a few lintian warnings.

 -- Giovanni Mascellani <gio@debian.org>  Wed, 09 May 2012 01:02:58 +0200

haskell-cautious-file (0.1.5-4) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Wed, 08 Feb 2012 10:57:45 +0000
