=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , ghc
  , ghc-prof
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/cautious-file
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-cautious-file
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cautious-file
