=== debian/control ===
Source: haskell-cautious-file
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends: debhelper (>= 9)
 , haskell-devscripts (>= 0.8.15)
 , cdbs
 , ghc
 , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/cautious-file
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-cautious-file
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cautious-file

Package: libghc-cautious-file-dev
Architecture: any
Depends: ${haskell:Depends}
 , ${misc:Depends}
 , ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell library to write a file cautiously${haskell:ShortBlurb}
 This Haskell library is able to write on a file using
 some techniques to reduce the chances of problems such as data loss
 due to crashes or power failures.
 .
 ${haskell:Blurb}

Package: libghc-cautious-file-prof
Architecture: any
Depends: ${haskell:Depends}
 , ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell library to write a file cautiously${haskell:ShortBlurb}
 This Haskell library is able to write on a file using
 some techniques to reduce the chances of problems such as data loss
 due to crashes or power failures.
 .
 ${haskell:Blurb}

Package: libghc-cautious-file-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}
 , ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell library to write a file cautiously${haskell:ShortBlurb}
 This Haskell library is able to write on a file using
 some techniques to reduce the chances of problems such as data loss
 due to crashes or power failures.
 .
 ${haskell:Blurb}
